# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /tmp/build/80754af9/rsync-recipes/rtree-0.9.7-python_3.9-on-linux_64, last modified Mon Apr 12 17:45:29 2021
# ------------------------------------------------

package:
  name: rtree
  version: 0.9.7
source:
  patches: null
  sha256: be8772ca34699a9ad3fb4cfe2cfb6629854e453c10b3328039301bbfc128ca3e
  url: https://pypi.io/packages/source/R/Rtree/Rtree-0.9.7.tar.gz
build:
  number: '1'
  script: /tmp/build/80754af9/rtree_1618420843093/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehol/bin/python
    -m pip install . --no-deps -vv
  string: py39h06a4308_1
requirements:
  host:
    - _libgcc_mutex 0.1 main
    - ca-certificates 2021.4.13 h06a4308_1
    - certifi 2020.12.5 py39h06a4308_0
    - ld_impl_linux-64 2.33.1 h53a641e_7
    - libffi 3.3 he6710b0_2
    - libgcc-ng 9.1.0 hdf63c60_0
    - libspatialindex 1.9.3 h2531618_0
    - libstdcxx-ng 9.1.0 hdf63c60_0
    - ncurses 6.2 he6710b0_1
    - openssl 1.1.1k h27cfd23_0
    - pip 21.0.1 py39h06a4308_0
    - python 3.9.2 hdb3f193_0
    - readline 8.1 h27cfd23_0
    - setuptools 52.0.0 py39h06a4308_0
    - sqlite 3.35.4 hdfb4753_0
    - tk 8.6.10 hbc83047_0
    - tzdata 2020f h52ac0ba_0
    - wheel 0.36.2 pyhd3eb1b0_0
    - xz 5.2.5 h7b6447c_0
    - zlib 1.2.11 h7b6447c_3
  run:
    - libspatialindex >=1.9.3,<1.9.4.0a0
    - python >=3.9,<3.10.0a0
test:
  imports:
    - rtree
about:
  home: http://toblerity.github.com/rtree/
  license: MIT
  license_file: LICENSE.txt
  summary: R-Tree spatial index for Python GIS
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - hobu
    - ocefpaf
